div#block-views-block-region-filter-block-block-1 div[data-drupal-selector="edit-actions"] {
    display: none;
}
.shs-widget-container {
    display: table-caption;
}
div[data-shs-level="1"] {
    margin-top: 1em;
    margin-bottom: 1em;
}
label.regionMap {
    margin-top: 1em;
}

/* css for region filter  */
/*div#block-views-block-region-filter-block-block-1 {
  position: absolute;
  top: 339px;
  right: 6%;
  z-index: 1;
}*/

.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-region.form-item-region,
.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-work-site.form-item-work-site {
    display: none;
}
input#edit-submit-region-filter-block {
    display: none;
}

/* hide region and worksite on add fix */
div#edit-field-work-site-wrapper,
div#edit-field-region-wrapper {
    display: none;
}

/* hide region and worksite on top liked fifi tab*/
.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-field-region-target-id.form-item-field-region-target-id,
.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-field-work-site-target-id.form-item-field-work-site-target-id {
    display: none;
}

/* css for region worksite filter on report */
label.report-worksite {
    position: absolute;
    top: 84px;
    width: max-content;
}
select#edit-tid-shs-0-1 {
    margin-top: 15px;
}
